Can't play dungeon defenders
  • I get an error message when the installing prerequisites, "Error Message: VCRedist x86 failed to install" anyone know a fix?

    Thanks